nvmlUnitFanInfo_t(3)

NAME
nvmlUnitFanInfo_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int speed
Fan speed (RPM).
nvmlFanState_t state
Flag that indicates whether fan is working properly.

Detailed Description

Fan speed reading for a single fan in an S-class unit.

Author

Generated automatically by Doxygen for NVML from the source code.